import request from '@/utils/request'

export function getConfigList(params) {

  return request({
    url: '/api/getconfiglist',
    method: 'get',
    data: params
  })
}


export function getDictionaryConfigList(params) {
  return request({
    url: '/api/dictionary/getconfiglist',
    method: 'get',
    data: params
  })
}
